footer{
    background-color: #0f0f0f;
    color: white;
    padding: 1%;
    font-size: 0.8em;
}

@media screen and (max-width:700px){
    footer {
        padding: 1% 6%;
        font-size: 0.5em;
    }
}